/**
 * @file
 * Subtheme specific CSS.
 */

@import "./variables.css";

@font-face {
  font-family: 'Gotham Medium';
  src: url('../fonts/GOTHAM-MEDIUM.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Light';
  src: url('../fonts/GOTHAM-LIGHT.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Light Italic';
  src: url('../fonts/GOTHAM-LIGHTITALIC.TTF') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'MinionPro Regular';
  src: url('../fonts/MinionPro-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nexa Bold';
  src: url('../fonts/Nexa-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nexa Light';
  src: url('../fonts/Nexa-Light.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium Bold';
  src: url('../fonts/Titillium-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

html {
  font-size: 62.5% !important; /* 1rem = 10px */
}

body {
  background-color: #ffffff !important;
  font-size: 1.8rem;
}

input.form-control, a.btn, button.btn {
  border-radius: 3.5rem;
}

button.btn, a.btn {
  font-family: "Nexa Light";
  font-size: 2.1rem;
  padding: .9rem;
  background-color: var(--main-blue-color);
  margin-top: 2rem;
  color: #ffffff;
  text-transform: lowercase !important;
}


a.btn:hover,
button.btn:hover,
.btn.btn-primary:hover {
  color: #ffffff !important;
  background-color: var(--darker-blue-color)
}

.btn.btn-primary {
  background-color: var(--main-blue-color);
  border-color: var(--main-blue-color);
}

h1, h2, h3, h4, h5, h6 {
  color: var(--medium-blue-color);
  font-family: "Nexa Light";
}

h1 {
  font-size: 3.5rem;
  text-transform: uppercase;
}

h2 {
  font-size: 2.7rem;
}

h3 {
  font-size: 2.2rem;
}

h4 {
  font-size: 1.9rem;
}

h5 {
  font-size: 1.6rem;
}

h6 {
  font-size: 1.3rem;
}

h1 + hr {
  margin-top: -.2rem;
  width: 8rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: .1rem solid var(--main-blue-color);
}

p, span, ul {
  color: var(--main-text-color);
  font-family: "Gotham Light";
  font-size: 1.8rem;
}

form fieldset.form-group input::placeholder,
form fieldset.form-group select::placeholder,
form fieldset.form-group textarea::placeholder {
  color: var(--main-blue-color);
}

.container-fluid {
  padding: 0;
}

.orange-divider {
  height: 3rem;
  background-color: var(--main-orange-color);
}

a {
  font-family: "Nexa Light";
  font-size: 1.8rem;
}

a:hover {
  text-decoration: none;
}

.content > div > section:first-child {
  padding-top: 4rem;
}

.site-footer {
  padding: 0;
}

.site-footer .block {
  margin: 0 0;
  padding: 0;
  border: none;
}

.site-footer .copyright  a,
.site-footer .copyright  div{
  font-size: 1.6rem!important;
}


.site-footer .content span div{
  font-family: "Nexa Light";
  color: rgba(255,255,255,0.8);
  display: inline-block;
}

#block-ipcig-page-title {
  border-top: 20px solid var(--main-orange-color);
  margin-bottom: 3rem;
  padding-top: 30px;
}

#block-ipcig-page-title:before {
  content: '';
  width: 80px;
  height: 1px;
  background: var(--medium-blue-color);
  position: relative;
  display: block;
  left: 50%;
  top: 2.6rem;
  transform: translate(-50%);
}

.form-row fieldset.form-group,
fieldset.form-group {
  color: var(--medium-blue-color);
  position: relative;
  margin: 2rem 0;
  padding: 0;
}

.form-group select.form-select,
.form-group select.form-control {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  height: unset !important;
  background: none;
}

.form-group.select::before,
.form-group.form-type-select::before {
  display: inline-block;
  content: "";
  background-image: url('data:image/svg+xml,<svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="sort-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-sort-down fa-w-10 fa-3x"><path fill="%230c6ab3" d="M41 288h238c21.4 0 32.1 25.9 17 41L177 448c-9.4 9.4-24.6 9.4-33.9 0L24 329c-15.1-15.1-4.4-41 17-41z" class=""></path></svg>');
  background-repeat: no-repeat;
  -webkit-background-size: 2rem 2rem;
  background-size: 2rem 2rem;
  background-position: 0 0.25rem;
  width: 3rem;
  height: 3rem;
  position: absolute;
  right: 0rem;
  top: 1.2rem;
  z-index: 1;
}

.form-group select.form-select,
.form-group select.form-control,
.form-group input.form-control,
.form-group textarea.form-control {
  font-size: 1.8rem;
  padding: 1rem;
  display: block;
  width: 100%;
  border-radius: 2.5rem;
  border: .2rem solid var(--medium-blue-color);
  outline: none;
  resize: none;
  max-height: 200px;
  z-index: 1;
  position: relative;
}

.form-group input.form-control,
.form-group textarea.form-control {
  background: none;
}

.form-group .form-text {
  margin-top: 0;
}

.form-group input[type="password"] {
  letter-spacing: 0.2em;
}

.form-group select ~ label,
.form-group textarea ~ label,
.form-group input ~ label {
  color: var(--main-blue-color);
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  padding: 0 .5rem;
  left: 1.5rem;
  top: -1rem;
  font-size: 1.5rem;
  background: white;
  transition: 0.3s ease all;
  z-index: 2;
}

.form-group input.checkboxes ~ label,
.checkbox input.form-checkbox ~ label {
  font-size: 1.8rem !important;
}

.custom-control .custom-control-input,
.form-group .custom-control-input {
  z-index: 0;
  left: 0;
  top: 0;
  height: 2rem;
  width: 2rem;
}

.form-group .custom-control-input {
  left: 2rem;
  top: -.8rem;
}

.custom-control .custom-control-label,
.form-group .custom-control-label {
  position: relative;
  font-size: 1.2rem !important;
  padding-left: 1.5rem !important;
}

.custom-control .custom-control-label::before,
.form-group .custom-control-label::before {
  width: 2rem;
  height: 2rem;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: var(--main-blue-color);
  text-decoration: underline;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: var(--main-blue-color);
}

.contextual-region.block > h2:before {
  content: "";
  width: 8rem;
  position: absolute;
  border-bottom: 1px solid var(--main-blue-color);
  bottom: 0;
  transform: translateX(-50%);
  left: 50%;
}
.contextual-region.block > h2 {
  text-transform: uppercase;
  font-weight: 400 !important;
  text-align: center;
  font-size: 3.5rem;
  margin-bottom: 1rem;
  position: relative;
}

.table-responsive.col {
  padding: 0;
}
.table-responsive.col table {
  border-collapse: unset;
}
.table-responsive.col thead > tr {
  background: white;
  border: none;
}
.table-responsive.col thead > tr th {
  background: white;
  font-family: "Gotham Light";
  font-size: 2rem;
  color: var(--main-blue-color);
  border: none;
  vertical-align: middle;
  border-bottom: 1px solid;
}
.table-responsive.col tr {
  height: 8rem;
}
.table-responsive.col tbody > tr td:first-child {
  min-width: 200px;
}
.table-responsive.col tbody > tr td:nth-child(2) {
  min-width: 100px;
}
.table-responsive.col tbody > tr td {
  vertical-align: middle;
  font-size: 1.8rem;
  border: none;
  font-family: "Gotham Light";
}
.table-responsive.col tbody > tr td a.btn {
  width: auto;
  font-size: 1.8rem;
  margin: 1rem 0;
  padding: .5rem 2rem;
}

.table-responsive.col tbody tr:nth-of-type(odd) {
  background-color: white;
}

.blue-rounded-button {
  color: #ffffff;
  font-size: 2.1rem;
  border-radius: 3rem;
  height: 4.7rem;
  margin-top: 0;
  width: 28rem;
  height: 5.1rem;
}

.pagination {
  width: fit-content;
  margin: 0 auto;
}

.pagination .page-link {
  border: none;
  padding: .8rem 1rem;
}

#main-wrapper {
  min-height: calc(100vh - 260px);
}

section.section-block-padding:first-of-type {
  padding: 4rem 0;
}

a[id]:not([href]) {
  display: block;
  position: relative;
  top: -15rem;
  visibility: hidden;
}

.user-logged-in a[id]:not([href]) {
  display: block;
  position: relative;
  top: -30rem;
  visibility: hidden;
}

.share-row {
  text-align: right;
  margin-bottom: 2.5rem;
}

.share-row span {
  /*font-style: italic; */
  margin-bottom: .25em;
  font-size: 1.4rem;
  display: block;
}

.taxonomy-term ul {
  list-style: none;
}
.taxonomy-term ul li {
  background: url(/themes/custom/ipcig/images/partners-list-decorator.svg) no-repeat left 1rem;
  background-size: 1.5rem;
  padding: .5rem 3rem;
}

.g-recaptcha > div {
  display: initial;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  html {
    font-size: 56.25% !important; /* 1rem = 9px */
  }
}

@media screen and (max-width: 992px) {
  html {
    font-size: 50% !important; /* 1 rem = 8px */
  }
}
